Bug 908789 - [RFE] Make defining CPU quota independent from memory
[RFE] Make defining CPU quota independent from memory
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Doron Fediuck
sla
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-07 09:27 EST by Jiri Belka
Modified: 2016-02-10 15:18 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-29 06:01:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgrinber: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2013-02-07 09:27:37 EST
Description of problem:
Make defining CPU quota independent from memory. Now I cannot changed threshold (soft-limit) of CPU without changing memory.

Version-Release number of selected component (if applicable):
sf5

How reproducible:
100%

Steps to Reproduce:
1. edit quota
2. check how is implemented changing threshold for cpu
3.
  
Actual results:
unable to define quota boundaries (threshold) for cpu without changing memory boundaries

Expected results:
independent quota boundaries for cpu

Additional info:
Comment 1 Itamar Heim 2013-12-29 06:01:20 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.